﻿@import "font.css";
/* Dropdown */
.dropdown-menu {
    -ms-animation: dropdownOpen .2s ease;
    -webkit-animation: dropdownOpen .2s ease;
    animation: dropdownOpen .2s ease;
}

@-webkit-keyframes dropdownOpen {
    0% {
        opacity: 0;
        -webkit-transform: translateY(10px);
    }

    100% {
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes dropdownOpen {
    0% {
        opacity: 0;
        -moz-transform: translateY(10px);
    }

    100% {
        -moz-transform: translateY(0);
    }
}

@-o-keyframes dropdownOpen {
    0% {
        opacity: 0;
        -o-transform: translateY(10px);
    }

    100% {
        -o-transform: translateY(0);
    }
}

@keyframes dropdownOpen {
    0% {
        opacity: 0;
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -o-transform: translateY(10px);
        transform: translateY(10px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
}

.loader {
    height: 5px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #ddd;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 0 0 1px 1px;
}

.loading {
    position: relative;
}

    .loading:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: url("images/grid.svg") center center no-repeat;
        background-size: 10% 10%;
    }

.loader:before {
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 4px;
    background-color: #2980b9;
    animation: loading 2s linear infinite;
}

@keyframes loading {
    from {
        left: -200px;
        width: 30%;
    }

    50% {
        width: 30%;
    }

    70% {
        width: 70%;
    }

    80% {
        left: 50%;
    }

    95% {
        left: 120%;
    }

    to {
        left: 100%;
    }
}

html, html * {
    -webkit-user-select: auto;
    -khtml-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    -o-user-select: auto;
    user-select: auto;
}
/*.logo {
    padding: 6px 0;
    margin-right: 37px;
    margin-left: 11px;
}
    .logo img {
        max-height: 35px;
    }
    .logo span {
        color: #f2ac90;
        font-weight: bolder;
    }
*/
.table-hover tbody tr:not(.details-row):hover td, .table-hover tbody tr:not(.details-row):hover th {
    background-color: #3bafda;
}

#studiesList {
    /*border-style: none;*/
    letter-spacing: 1px;
}

.table {
    margin-bottom: 0;
}

    .table .table-hover {
        border-style: none;
    }

    .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
        padding: 3px;
    }

th {
    font-size: 13px;
}

.k-animation-container {
    color: #000000;
    /*background-color: #3bafda;*/
}

.k-operator-hidden button {
    display: none;
}

.k-state-focused, td.k-state-focused {
    box-shadow: none;
}

.k-grid-filter {
    /*background-color: #3bafda;*/
    /*background-image: url('../Content/images/filter.ico');
  -ms-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;*/
}

.wrapper {
    padding: 0 15px;
}
/*.logo {
    margin-top: 0 !important;
}
a.logo {
    margin-top: 5px !important;
}
   */
.logo img {
    max-height: 50px;
}

.logo {
    height: auto;
    width: auto;
    max-height: 50px;
    vertical-align: middle;
}

html, body {
    height: 100%;
}

.full-height {
    height: 95%;
    overflow-y: auto;
}

body {
    font-size: 11px;
    padding-bottom: 0;
    background: linear-gradient(#0d171b, #191919 100%);
    /*    background-color: transparent;
*/ /*background-image: radial-gradient(circle at left top, rgba(255, 255, 255, 1) 0%, rgba(45, 155, 189, 1) 20%, rgba(14, 14, 14, 1) 82%, rgba(14, 14, 14, 1) 100%);*/
}

#page-title {
    margin: 5px;
}

#dvGridButtons {
    margin: 10px 0;
}

.clickable {
    cursor: pointer;
}

.grid-icon {
    color: #ccc;
    font-size: 12pt;
    padding: 2px;
}

    .grid-icon:hover {
        color: #fff;
    }

.k-grid-norecords > div {
    align-items: center;
    text-align: center;
    margin: 0 auto;
    margin-left: -20% !important;
    border: transparent;
    width: auto;
    height: auto;
}

.k-grid-norecords {
    width: auto;
    height: auto;
}

    .k-grid-norecords > div span {
        margin: 0 auto;
        font-weight: bold;
        font-size: 30px;
    }

.k-input .btn.dropdown-toggle {
    padding: 0;
    margin: -2px auto -2px -10px;
    display: inline-block;
    width: 100%;
}

.k-input .dropdown-menu > li > a {
    padding: 5px;
}

.btn {
    padding: 4px 6px;
    font-size: 12px;
}

.btn-transparent {
    background-color: transparent;
}

    .btn-transparent:hover, .btn-transparent:focus, .btn-transparent.focus {
        color: #fff;
    }

.grid-btn {
    cursor: pointer;
}

td.loading-data {
    position: relative;
    height: 40px;
}

.nav-tabs.nav-justified > li > a {
    line-height: unset;
}

#selectedStatus {
    display: inline-block;
    min-width: 70px;
    text-align: left;
}

    #selectedStatus + .caret {
        margin-left: -5px;
        margin-right: 5px;
    }

#statusList {
    min-width: 85px;
    font-size: 11px;
}

.k-autocomplete .k-input, .k-textbox > input {
    display: inline-block;
}

.k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input {
    height: 1.5em;
    line-height: 1.5em;
}

.daterangepicker {
    background: linear-gradient(#0d171b, #191919 100%);
}

    .daterangepicker .ranges li {
        font-size: inherit;
        font-weight: normal;
    }

        .daterangepicker .ranges li.active {
            background: #009aa4;
        }

        .daterangepicker .ranges li:hover {
            background-color: rgba(255, 255, 255, .2);
        }

    .daterangepicker .calendar-table {
        background: #323b44;
        border: none;
    }

    .daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
        color: #999;
        background: #333;
    }

    .daterangepicker td.available:hover, .daterangepicker th.available:hover {
        background-color: #e6e6e6;
        border-color: #e6e6e6;
        color: #323b44;
    }

    .daterangepicker td.in-range {
        background-color: #94c9dc;
        border-color: #94c9dc;
    }

    .daterangepicker td.active, .daterangepicker td.active:hover, .daterangepicker .end-date {
        background-color: #3bafda;
        border-color: #3bafda;
    }

    .daterangepicker .input-mini {
        background-color: #323b44;
        border-color: #323b44;
        outline: none;
        box-shadow: none;
        color: #fff;
    }

        .daterangepicker .input-mini.active {
            border-color: #323b44;
        }

    .daterangepicker.opensright:after {
        border-bottom-color: #1c2127;
    }

.series-lst {
    display: inline-block;
    width: calc(100% - 60px);
    text-align: left;
}

.series-chk {
    position: relative;
    margin: 3px;
    cursor: pointer;
    display: inline-block;
}

    .series-chk input {
        position: absolute;
        top: 5px;
        right: 5px;
    }

    .series-chk .KeyImageicon {
        position: absolute;
        bottom: 10px;
        left: 5px;
    }

    .series-chk span.description {
        position: absolute;
        top: 8px;
        left: 0;
        right: 10px;
        text-align: center;
    }

    .series-chk span.image {
        display: inline-block;
        border-radius: 5px;
        border: 2px solid #cccccc;
        width: 96px;
        height: 96px;
        background-color: #1c2127;
        overflow: hidden;
        background-position: center center;
        background-size: 100% auto;
    }

    .series-chk input:checked ~ span.image {
        border-color: #3bafda;
    }

#topnav #tool-bar > li, #topnav #right-tool-bar > li {
    min-height: 50px;
    cursor: pointer;
    width: fit-content;
}

    #topnav #tool-bar > li.split > a, #topnav #right-tool-bar > li.split > a {
        padding-right: 2px !important;
    }

    #topnav #tool-bar > li.split + li > a, #topnav #right-tool-bar > li.split + li > a {
        min-height: inherit;
        display: flex;
        align-items: center;
        padding: 0 15px 0 0 !important;
    }

#topnav #tool-bar li li:hover, #topnav #right-tool-bar li li:hover {
    background-color: rgba(255,255,255,.2);
}

#topnav #tool-bar > li li, #topnav #right-tool-bar > li li {
    text-shadow: none;
}

#topnav #tool-bar li:hover,
#topnav #right-tool-bar tool-bar li:hover {
    /*background-color: rgba(0, 0, 0, 0.6);*/
    text-shadow: 0 0 20px white;
}

#topnav #tool-bar > li > a, #topnav #tool-bar > li > a,
#topnav #right-tool-bar > li > a, #topnav #right-tool-bar > li > a {
    line-height: 1 !important;
    color: rgba(255, 255, 255, 1) !important;
    text-align: center;
}

    #topnav #tool-bar > li:hover > a i, #topnav #tool-bar > li > a:hover > i, #topnav #tool-bar > li > a:focus i,
    #topnav #right-tool-bar > li:hover > a i, #topnav #right-tool-bar > li > a:hover > i, #topnav #right-tool-bar > li > a:focus i {
        color: inherit !important;
    }

#topnav #tool-bar > li:hover:not(.active) > a, #topnav #tool-bar > li:focus:not(.active) > a,
#topnav #right-tool-bar > li:hover:not(.active) > a, #topnav #right-tool-bar > li:focus:not(.active) > a {
    color: rgba(255, 255, 255, 1) !important;
}

#topnav #tool-bar > li.active > a, #topnav #tool-bar > li.active > a i,
#topnav #right-tool-bar > li.active > a, #topnav #right-tool-bar > li.active > a i {
    color: #ff9600 !important;
}

.profile-btn {
    color: #009aa4 !important
}

#topnav #tool-bar > li > a i, #topnav #right-tool-bar > li > a i {
    display: block;
    margin: 10px auto 5px;
    text-align: center;
    line-height: 1;
    font-size: 25pt !important;
}

.fa-rotate-45 {
    transform: rotate(45deg);
}

.inline-block {
    display: inline-block;
}

#series {
    width: 140px;
    margin-top: 5px;
    overflow: visible !important;
}

    #series > div {
        padding: 0 0 10px 0;
    }

#viewer {
    width: calc(100% - 140px);
    overflow-y: hidden;
    height: 97%;
    /*padding:5px 10px;*/
}

#series, #viewer {
    transition: width 0.5s ease;
    float: left;
}

    #series.invisible {
        width: 0;
        padding: 0;
        visibility: unset;
    }

        #series.invisible + #viewer {
            width: 100%;
        }

.k-animation-container {
    display: none;
}

div.k-list-container.k-popup.k-group.k-reset.k-state-border-up {
    display: none;
}

.series-item {
    /*float: left;*/
    position: relative;
    z-index: 20000;
    cursor: pointer;
    margin: 5px auto;
    width: auto;
    border-radius: 3px;
    border: 2px solid #ff9600;
    padding: 2px;
    width: 110px;
    height: 110px;
    background: url(images/puff.svg) center center no-repeat;
    background-color: #000;
    background-size: 25%;
}

    .series-item img {
        width: 100%;
        height: 100%;
        margin: 0 auto;
    }

    .series-item:hover .description {
        display:none;
        /*-moz-filter: brightness(1.5);
        -webkit-filter: brightness(1.5);
        filter: brightness(1.5);*/
    }

.slimScrollBar {
    cursor: pointer;
}

.series {
    position: relative;
    margin: 2px auto;
    float: left;
    border-radius: 4px;
    border: 2px solid transparent;
}

.instance {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
    margin: 0 auto;
    border-radius: 3px;
    border: 2px solid #ff9600;
    background-color: #000;
    margin: 2px;
    float: left;
    overflow: hidden;
    position: relative;
}

    .instance .loading-data {
        position: absolute;
        top: 57%;
        left: 0;
        right: 0;
        z-index: 10;
        text-align: center;
        font-size: 14px;
    }

.series.active {
    border: 2px solid #009aa4;
}

.series-item .loading-progress {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.series-item[data-loading='true'] .loading-progress, .series-item[data-loading='paused'] .loading-progress {
    display: block;
}

.series-item .progress {
    border-radius: 0;
}

.series-item .loading-progress .frames {
    text-align: right;
    font-size: 10px;
    color: #fff;
    text-shadow: 0 0 3px #000;
}

.series-item .description {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.series-item.ui-draggable-dragging {
    cursor: move;
    cursor: -webkit-grab !important;
    cursor: -moz-grab !important;
    cursor: grab !important;
}

.layout-table {
    width: 100px;
    height: 100px;
    empty-cells: show;
    border-spacing: 2px;
    border-collapse: separate;
    margin: 0 auto;
    cursor: pointer;
}

#images-layout .layout-table {
    border: 2px solid #fff;
    padding: 3px;
}
.layout-table td {
    transition: background-color 0.3s ease;
    background: #3bafda;
    border: 1px solid transparent;
}
#images-layout .layout-table td {
    transition: background-color 0.3s ease;
    background: #FFBE61;
    border: 1px solid transparent;
}

.layout-table.active td,
#images-layout .layout-table.active td {
    background: #f79c7a;
}



.hide-overlay .overlay {
    display: none;
}

.overlay {
    color: #fff;
    font-size: 100%;
    text-shadow: 0 0 3px #000;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

    .overlay .overlay-wrapper > div {
        position: absolute;
        padding: 5px;
        max-width: 50%;
    }

.moving, .moving:active, .moving * {
    cursor: move;
    cursor: -webkit-grabbing !important;
    cursor: -moz-grabbing !important;
    cursor: grabbing !important;
}

.zooming-in, .zooming-in:active, .zooming-in * {
    cursor: zoom-in;
}

.zooming-out, .zooming-out:active, .zooming-out * {
    cursor: zoom-out;
}

.scrolling-up, .scrolling-up:active, .scrolling-up * {
    cursor: url('images/scroll-up.png'), auto;
}

.scrolling-down, .scrolling-down:active, .scrolling-down * {
    cursor: url('images/scroll-down.png'), auto;
}

.window-level-cur, .window-level-cur:active, .window-level-cur * {
    cursor: url('images/window-level.png'), auto;
}

.topright {
    text-align: right;
    top: 0;
    right: 0;
}

.topleft {
    text-align: left;
    top: 0;
    left: 0;
}

.bottomright {
    text-align: right;
    bottom: 0;
    right: 0;
}

.bottomleft {
    bottom: 0;
    left: 0;
}

.scrolling, .scrolling:active {
    cursor: alias;
}

.orientation-top {
    text-align: center;
    top: 0;
    left: 50%;
    font-size: 150%;
}

.orientation-right {
    text-align: center;
    top: 50%;
    right: 0;
    font-size: 150%;
}

.orientation-left {
    text-align: center;
    top: 50%;
    left: 0;
    font-size: 150%;
}

.orientation-bottom {
    text-align: center;
    bottom: 0;
    left: 50%;
    font-size: 150%;
}

.report {
    overflow: auto;
}

    .report, .report tbody {
        color: #000;
        font-family: arial;
    }

        .report > div {
            background-color: #fff;
            padding: .5cm 1.5cm;
        }

#tblStudiesList td {
    text-align: center;
}

#tblStudiesList th {
    text-align: center;
}

.k-header .k-link {
    text-align: center;
}

#studyDate, #selectedStatus {
    text-align: center;
    width: 96%;
    border-radius: 7px;
}

.preset-table {
    table-layout: fixed;
    width: 100%;
}
    .preset-table thead td {
        max-width: 50px;
        min-width: 50px;
       
    }
.preset-table-header {
    table-layout: fixed;
    width: 100%;
}
    .preset-table-header thead th {
        max-width: 50px;
        min-width: 50px;
        border: 1px solid #009aa4;
    }

.preset-edit {
    table-layout: fixed;
    width: 100%;
}

.table-borderless td, table.borderless th {
    border: 1px solid #009aa4;
}

.ProfileTable td {
    padding-right: 10px;
    vertical-align: middle;
    text-align: center;
}

.ProfileTable table {
    table-layout: auto !important;
}

.ProfileTable th, .myclass td, .myclass thead th, .myclass tbody td, .myclass tfoot td, .myclass tfoot th {
    width: auto !important;
}

.ProfileTable {
    width: 100%;
    table-layout: fixed;
    margin-top: 3px;
}

.custom-control-label {
    margin-bottom: 7px;
    vertical-align: middle;
}

.status-btn, .save-btn {
    margin-top: 1%;
}

.k-editor {
    height: 90% !important;
    width: 75% !important;
    margin-left: auto;
    margin-right: auto;
}

.editor-wrap {
    height: 100%;
}

.k-widget {
    /*height: 90%;
    width: 90%;*/
}

.k-progressbar {
    width: 300px;
    height: 25px;
    margin-left: 10px;
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
    margin-top: 8px;
}

.login-btn {
    font-size: 15px;
    padding: 2px 20px;
}

.solid-btn {
    background-color: transparent;
    border-radius: 30px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    color: #181919;
    font-family: Verdana;
    font-size: 12px;
    background: #009aa4;
    padding: 10px;
    padding: 3px 10px;
    /*    margin: 14px auto 5px;
*/
}

.solid-gray-btn {
    background: #eeeeee;
}

.solid-btn:active {
    position: relative;
    top: 1px;
}

.outline-btn {
    background-color: transparent;
    border-radius: 30px;
    display: inline-block;
    cursor: pointer;
    color: white;
    font-family: Verdana;
    font-size: 15px;
    border: 3px solid #eeeeee;
}

.outline-blue-btn {
    border: 2px solid #009aa4 !important;
}

.outline-btn:hover {
    background-color: transparent;
    color: white
}

.outline-btn:active {
    position: relative;
    top: 1px;
}

#right-tool-bar .outline-btn {
    padding: 2px 10px;
    margin: 14px 1px 0 5px;
}

.popup-title {
    color: #ff9600;
    font-family: 'Roboto';
    font-size: 2.3vw;
}

.popup {
    /*    overflow: hidden
*/
}

.modal-text-box {
    width: 80%;
    height: 26px;
    border-radius: 7px;
    margin-bottom: 15px;
    font-size: 100%;
    text-align: center;
    padding: 0;
    width: 80%;
    margin: 0px;
    margin-bottom: 10px !important;
}

#ModalitySelect {
    margin-bottom: 0 !important;
}

.modal-label {
    font-size: 85%;
    /*padding: 0px 0px 10px 0;*/
}

.change-password-label {
    font-size: 18px;
}

.change-password-textbox {
    font-size: 25px;
}

.critical-highlight {
    border-radius: 3px;
    border: 2px solid #ff9600;
    background-color: rgb(119, 6, 9);
}

.wrap-fixed-table {
    width: 100%;
}

    .wrap-fixed-table table {
        width: 100%;
        table-layout: fixed;
    }
    .wrap-fixed-table thead tr th {
        color: #ff9600;
        border: 1px solid #009aa4;
        
    }

.wrap-fixed-table table tr td {
    /*padding: 5px;*/
    /*width: 100px;*/
    word-wrap: break-word;
}


    .wrap-fixed-table .inner-fixed-table {
        height: 110px;
        overflow-y: scroll;
        overflow-x: hidden;
        border-bottom: 1px solid #009aa4;
        border-left: 1px solid #009aa4;
        border-right: 1px solid #009aa4;
    }

#RadiologistsGrid tr.k-state-selected {
    background-color: #009aa4 !important;
}

#ReferringPhysiciansGrid tr.k-state-selected {
    background-color: #009aa4 !important;
}
textarea {
    font-size: 1.4vw !important;
    letter-spacing: 1px !important;
}